<template>
  <div>
    <iframe
      :src="sportUrl"
      frameborder="0"
      class="w-full sport-iframe"
      allow="encrypted-media"
    />
  </div>
</template>

<script setup lang="ts">
const sportUrl = `${useRuntimeConfig().public.SPORT_URL}?token=${cookieHelper.getCookie("auth_token")}`;
</script>
<style scoped>
.sport-iframe {
  height: calc(100vh - 155px);
}
</style>
